.page {
  max-width: 800px;
  margin: 0 auto;
  padding: 1.5rem;
}
body {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px; 
    background-color: #1c1c1c;
    color: white;
    font-family: "JetBrains Mono", monospace;
}
a {
    color: #ace2fc;
    text-decoration: none;
}
a.w {
    color: white;
}
a:hover {
    background-color: #ace2fc;
    color: #1c1c1c;
}
.nav {
    gap: 12px;
}
.sep {
    text-align: center;
    color: gray;
}
.sep-l {
    text-align: left;
    color: gray;
}
.imood {
    width: 60px;
    height: 30px;
}
.ddsa {
    background-color: none !important;
}
a.lnkicn {
    display:inline-flex;
    align-items:baseline;
    text-decoration:none
}
img.icn {
    margin-left:2px;
    margin-right:6px;
    transform:translateY(2px)
}